﻿html{ width:100%; height:100%; background-color:#1A7DD6; }
body{  width:100%; height:100%; margin:0 auto; background-image: url(../images/bg.png); }
body>div{ width:100%; height:100%; margin:0 auto; overflow:hidden; position:relative; }
.sf{ z-index: 9999;  position: relative; width:1280px; margin: 0 auto;}
.main{ z-index:2; }
.main div{ z-index:10; }
.logo{ width:335px; height:71px; background-image:url(../images/logo.png); position: absolute; left:30px; top:20px; }
.nav{ width:147px; height:147px; position:absolute;
    -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.70710678118654752440084436210485, M12=0.70710678118654752440084436210485, M21=-0.70710678118654752440084436210485, M22=0.70710678118654752440084436210485); }
.bg_left{ width:498px; height:459px; position:absolute; background-image:url(../images/bg_left.png); left:-140px;  bottom: 0;}
.bg_right{ width:299px; height:341px; position:absolute; background-image:url(../images/flash_bg.png); right: 10px; top:390px; opacity:0.5; }
.bg_flash{ position:absolute; right: 0px;  bottom: 56px; }
.bg_flash3{ position:absolute; right: 0px; bottom: 56px; }
.map{ position:absolute; left:-150px; z-index:3; }

.intro{ left:569px; top:152px; }
.news{ left:464px; top:257px; }
.learning{ left:674px;top:257px; }
.teachers{ left:359px; top:362px; }
.students{ left:779px; top:362px; }
.caigou{ left:674px; top:467px; }
.signup{ left:570px; top:572px; }
/**.communication{ left:464px;top:467px;}
.studentAward{ left:674px;top:677px;}**/
.studentAward{ left:464px;top:467px;}
.xxgk{left:464px; top:677px; }
.stwm{ left:884px; top:677px; }
.nav img{ position:absolute; cursor:pointer;}

.change1,.change2,.change3,.change4,.change5,.change6,.change7,.change8,.change9,.change10,.change11,.change12,.change13,.change14{
    width:147px; height:147px; position:absolute;
    -webkit-transform:rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.70710678118654752440084436210485, M12=0.70710678118654752440084436210485, M21=-0.70710678118654752440084436210485, M22=0.70710678118654752440084436210485); }
.change1>div,.change2>div,.change3>div,.change4>div,.change5>div,.change6>div,.change7>div,.change8>div,.change9>div,.change10>div,.change11>div,.change12>div,.change13>div,.change14>div{
    width:147px; height:147px; position:absolute; }
.change1{  left:674px; top:47px; }
.change1>div{ background-image:url(../images/img1.png); }
.change2{  left:884px; top:47px; }
.change2>div{ background-image:url(../images/img2.png); }
.change3{ left:779px; top:152px; }
.change3>div{ background-image:url(../images/img3.png); }
.change4{ left:569px; top:362px; }
.change4>div{ background-image:url(../images/img4.png); }
.change5{ left:359px; top:572px; }
.change5>div{ background-image:url(../images/img5.png); }
.change6{ left:569px; top:572px; }
.change6>div{ background-image:url(../images/img6.png); }
.change7{  left:779px;top:572px; }
.change7>div{ background-image:url(../images/img7.png); }
.change8{  left:359px; top:152px;}
.change8>div{ background-image:url(../images/img8.png); }
.change9{ left:464px; top:47px; }
.change9>div{ background-image:url(../images/img9.png); }
.change10{ left:464px; top:257px;}
.change10>div{ background-image:url(../images/img10.png);}
.change11{ left:674px;top:677px;}
.change11>div{ background-image:url(../images/img11.png);}
.change12{ left:464px; top:677px;}
.change12>div{ background-image:url(../images/img12.png);}
.change13{ left:254px; top:677px;}
.change13>div{ background-image:url(../images/img13.png); }
.change14{ left:884px; top:677px; }
.change14>div{ background-image:url(../images/img14.png); }

.tu_coin{ position:absolute; right:205px; bottom:0px; width:60px; z-index:99;}
.address{ 
position:fixed; 
left: 50%;
transform: translateX(-50%);
bottom:5px; 
color:white; 
font-size:12px;
text-align: right;
}


.sidebar{
    position: absolute; right: 0; left: 0; top: 90px; bottom: 50px;
    /*background-color: aquamarine;*/
    display: flex; flex-direction:column;  justify-content: flex-start; align-items: flex-end
}
.sidebar>a{
    display: block;
    /*flex: 1;*/
    /*width:30%;*/
    margin-bottom: 5px;
    background-color: red;
    margin-right: 20px;
    width: 150px;
    height: 100px;
}


/************************************************漂浮窗***************************************/
.pc{
    width: 340px; height: 220px;  display: block;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    position: fixed; z-index: 999; cursor: pointer;
    color:white;
    font-weight:bold;
    display:flex;
    justify-content:center;
    align-items:center;
    text-decoration: none;
    padding: 0 30px;
    box-sizing: border-box;
    text-align: center;
    line-height: 50px;
    font-size: 26px;
}
/************************************************漂浮窗***************************************/
#otherpfIndex{
    width: 350px; height: 270px;  display: block;
    background:  url(../img/16.png) red 0 0 no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    position: fixed; z-index: 999; cursor: pointer;
    border: 1px solid #d1d1d1; box-shadow: 0 0 10px rgba(0,0,0,.3);
}
/************************************************漂浮窗***************************************/
#videoPC{
    width: 350px; height: 270px;  display: block;
    background:  url(../img/party.png) red 0 0 no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    position: fixed; z-index: 999; cursor: pointer;
    border: 1px solid #d1d1d1; box-shadow: 0 0 10px rgba(0,0,0,.3);
}